<div class="filter-popup none <?= $this->id ?>" style="<?= ($this->width) ? 'width:' . $this->width . 'px' : '' ?>; <?= ($this->height) ? 'height:' . $this->height . 'px;' : '' ?>">
	<div class="popup-inner">
		<div class="header">
			<span class="title"><?= $this->title ?></span>
			<span class="close"></span>
		</div>

		<div class="content">
			<? foreach($this->content as $content): ?>
				<?= $content ?>
			<? endforeach; ?>
		</div>

		<div class="footer">
			<span class="btn_ok"><?= Cubix_I18n::translate('filter') ?></span>
			<span class="btn_cancel"><?= Cubix_I18n::translate('cancel') ?></span>
		</div>
	</div>
</div>